{
    "请求头": "手机",
    "简介": "tt\" style=*>&&</div>",
    "数组": "<a&&module-item-pic",
    "副标题": "module-item-text\">&&</div>",
    "影片状态": "集数：&&</div>",
    "线路数组": "module-tab-item tab-item&&</small>",
    "播放数组": "sort-item-&&</div>",
    "搜索url": "https://www.xiuer.pro/vod/search/?wd={wd}",
    "分类url": "https://www.xiuer.pro/show/{cateId}/area/{area}/class/{class}/page/{catePg}/year/{year}/",
    "分类": "电视剧$dianshiju#电影$dianying#动漫$dongman#短剧$duanju#综艺$zongyi"
}